@charset "UTF-8";
/* BancBridge TreasuryAgent Server */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color:#bcc7cd; 
	font-size: 1em;
	font-style: normal;
	line-height: 120%;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	}

#wrapper {
	background-color:white;
	margin-left: auto;
	margin-right: auto;
	width:960px;
	height:100%;
	text-align:left;
	}

#logo_banner {
	background-color:white;
	width:960px;
	height:91px;
	}

#bblogo {
	background:url(../images/bb_logo.jpg) no-repeat;
	width:349px;
	height:91px;
	overflow:hidden;
	float:left;
	}
	
#taslogo {
	background:url(../images/tas_logo.jpg) no-repeat;
	width:611px;
	height:91px;
	overflow:hidden;
	float:right;
	}
	
	
/* ############# CC styling #############  */
	
	
#content_container {
	background-color:white;
	width:960px;
	min-height:624px;
	}
	
.left_cont {
	width:158px;
	height:100%;
	float:left;
	}
	
.sidebar {
	background:url(../images/side_clock.jpg) no-repeat;
	width:158px;
	height:621px;
	overflow:hidden;
	display:block;
	}

.right_cont {
	width:802px;
	mi-height:100%;
	float:right;
	}
	
.hm_content {
	margin:70px; 0 0 40px;
	width:600px;
	font-family:verdana;
	font-size:0.78em;
	line-height:140%;
	color:#4f545a;
}

.hm_content ul {
	margin-left:30px;
	list-style-type:disc;
	}
	
.hm_content ul li {
	padding:2px 0 3px 0;
	}

	
/* ############# widesite styles #############  */
	
.clearfloat {clear:both;}

h3 {
	font-size:1.55em;
	font-weight: normal;
	color:#204d79;
	}

.hidden
{
text-indent:-9999em;
padding:0;
margin:0;
}


/* ############## FORMS CONTAINER and TABLES from here ############### */


.content_right {
	margin:36px 0 0 0px;
	padding: 0 10px;
	width:782px;
	height:100%;
	font-family:verdana;
	font-size:0.78em;
	}

.tcontent {
	height:100%;
	margin-bottom:16px;
	border-collapse: collapse;
	}

.type1 {
	margin-bottom:16px;
	border:1px solid #cacaca;
	padding:8px 8px 12px 8px;
	margin-top:2px;
	}
	
.type1 th {
	height:36px;
	line-height:120%;
	vertical-align:middle;
	background-color:#6685a3;
	padding-left:14px;
	font-size:1.1em;
	color:white;
	font-weight:bold;
	}
	
.type1 .columnHeader th {
	line-height:120%;
	vertical-align:middle;
	background-color:#deebff;
	padding-left:14px;
	font-size:0.95em;
	color:#6685a3;
	font-weight:bold;
	}

.striped {
	background-color:#f2f5f7;
	}
	
.striped2 {
	background-color:#f5f9ff;
	}	
	
.type1 tbody td {
	height:36px;
	line-height:120%;
	vertical-align:middle;
	padding:2px 0 0 14px;
	color:#55575c;
	font-size:0.94em;
	}
	
strong {font-weight:bold;}
